@charset "utf-8";
/*2008/08/25/�yFSFIELD�zyu*/

/*body*/
body{
	background: #36290F;
	text-align:center;
	}
div#box{
	width:800px;
	margin:0 auto;
	color: #FFFFFF;
	}
/*container*/
div#container{
	padding:40px 15px 0;
	background: #210 url(../img/h_1.jpg) no-repeat;
	}
div#wrapper{
	background: url(../img/l_bg.jpg) repeat-y;
	}
div#left_box{ 
	width:190px;
	float:left;
	}
h2{
	width:190px;
	height:75px;
	background: url(../img/logo.jpg) no-repeat;
	}
h2 a{
	width:190px;
	height:80px;
	display:block;
	}
h2 span,
h3 span{ visibility:hidden;}

/*navi*/
div#navi{
	width:190px;
	background: url(../img/bg_navi.jpg) repeat-y 0 0;
}

div#navi li{ width:190px;}
div#navi li a{ width:190px;display: block;text-decoration: none;}
div#navi li a span{ width:190px; visibility:hidden; line-height:80%;}	

div#navi li#n1 a{ height:52px;background: url(../img/navi.jpg) no-repeat 0px 0px;}
div#navi li#n1_on a{ height:52px;background: url(../img/navi_2.jpg) no-repeat 0px 0px;}
div#navi li#n1 a:hover{ height:52px;background: url(../img/navi_2.jpg) no-repeat 0px 0px;}

div#navi li#n2 a{ height:54px;background: url(../img/navi.jpg) no-repeat 0px -52px;}
div#navi li#n2_on a{ height:54px;background: url(../img/navi_2.jpg) no-repeat 0px -52px;}
div#navi li#n2 a:hover{ height:54px;background: url(../img/navi_2.jpg) no-repeat 0px -52px;}

div#navi li#n3 a{ height:52px;background: url(../img/navi.jpg) no-repeat 0px -106px;}
div#navi li#n3_on a{ height:52px;background: url(../img/navi_2.jpg) no-repeat 0px -106px;}
div#navi li#n3 a:hover{ height:52px;background: url(../img/navi_2.jpg) no-repeat 0px -106px;}

div#navi li#n4 a{ height:52px;background: url(../img/navi.jpg) no-repeat 0px -158px;}
div#navi li#n4_on a{ height:52px;background: url(../img/navi_2.jpg) no-repeat 0px -158px;}
div#navi li#n4 a:hover{ height:52px;background: url(../img/navi_2.jpg) no-repeat 0px -158px;}

div#navi li#n5 a{ height:52px;background: url(../img/navi.jpg) no-repeat 0px -210px;}
div#navi li#n5_on a{ height:52px;background: url(../img/navi_2.jpg) no-repeat 0px -210px;}
div#navi li#n5 a:hover{ height:52px;background: url(../img/navi_2.jpg) no-repeat 0px -210px;}

div#navi li#n6 a{ height:52px;background: url(../img/navi.jpg) no-repeat 0px -262px;}
div#navi li#n6_on a{ height:52px;background: url(../img/navi_2.jpg) no-repeat 0px -262px;}
div#navi li#n6 a:hover{ height:52px;background: url(../img/navi_2.jpg) no-repeat 0px -262px;}

div#navi li#n7 a{ height:50px;background: url(../img/navi.jpg) no-repeat 0px -316px;}
div#navi li#n7_on a{ height:50px;background: url(../img/navi_2.jpg) no-repeat 0px -316px;}
div#navi li#n7 a:hover{ height:50px;background: url(../img/navi_2.jpg) no-repeat 0px -316px;}

div#navi li#n8 a{ height:50px;background: url(../img/navi.jpg) no-repeat 0px -368px;}
div#navi li#n8_on a{ height:50px;background: url(../img/navi_2.jpg) no-repeat 0px -368px;}
div#navi li#n8 a:hover{ height:50px;background: url(../img/navi_2.jpg) no-repeat 0px -368px;}

div#navi li#n9 a{ height:54px;background: url(../img/navi.jpg) no-repeat 0px -420px;}
div#navi li#n9_on a{ height:54px;background: url(../img/navi_2.jpg) no-repeat 0px -420px;}
div#navi li#n9 a:hover{ height:54px;background: url(../img/navi_2.jpg) no-repeat 0px -420px;}


/* reserve�y�h���p�������z
---------------------------------------------- */

/*div*/
div#reserve_side{
	text-align:left;
	padding:0 5px 5px;
	width:190px;
}

/*ul*/
div#reserve_side ul.reserve01 li{
	background:url(../img/search/ico_arrow01.gif) no-repeat 0 0.5em;
	padding-left:8px;
	margin-bottom:5px;
	font-size:11px;
}

div#reserve_side ul.reserve01 li a{
	text-decoration:underline;
	color:#FFF;
}

div#reserve_side ul.reserve01 li a:hover{text-decoration:none;}	

/*table*/

table.reserve01{
	width:180px;
	margin-top:0;
}

table.reserve01 th{
	font-weight:normal;
	padding:0 0 1px 0;
	font-size:11px;
	border:none;
	background:none;
	text-align:left;
	line-height:100%;
	color:#FFF;
}

div#reserve_side table.reserve01 td{
	padding:0 0 5px 0;
	vertical-align:top;
	font-size:11px;
	border:none;
	text-align:left;
	line-height:100%;
	background:none;
	color:#FFF;
}

span.ico {
    color: #cc9966;
	font-size:10px;
	padding-right:3px;
}

table.reserve01 th span.ico {
    color: #cc9966;
	font-size:10px;
	padding-right:3px;
}

/*etc*/
.w47per{width:47% !important;}





div#mobile{
	width:180px;
	height:180px;
	margin:10px auto 0;
	background: url(../img/l_4.jpg) no-repeat;
	}
div#mobile h3{
	height:30px;
	background: url(../img/l_4.jpg) no-repeat;
	}

div#right_box{
	width:565px;
	float:right;
	text-align:left;
	min-height:1240px;
	}
div#under_navi{
	padding:55px 0 0;
	font-size: 11px;
	text-align:center;
	}
div#under_navi li{
	padding:0 3px;
	border-right: 1px solid #fff;
	display:inline;
	}
div#under_navi li.left_sen{
	border-left: 1px solid #fff;
	}
div#under_navi a:link,
div#under_navi a:visited{color:#fff}

/*���w�y�[�W����*/
div#right_bg{
	padding-top:44px;
	background: url(../img/h_4.jpg) no-repeat;
	}
	
	
/*130723�ǋL�r���[�o�X�c�C�����[���o�i�[*/
div#viewbath p{padding-top:10px;}
div#viewbath p a{
	height:120px;
	background: url(/img/bn_viewbathtwin02.jpg) no-repeat 0px 0px;
	display:block;
	}
div#viewbath p a:hover{
	height:120px;
	background: url(/img/bn_viewbathtwin02.jpg) no-repeat 0px -120px;
	}
div#viewbath p span{visibility:hidden;}


/* ------------------------------------------------------------

20160817�@�N���ǉ�

------------------------------------------------------------ */
/* �O���[�o���i�r
---------------------------------------------- */
ul#nav_global{width:190px;}

ul#nav_global li a{display:block;}

ul#nav_global li.g01 a,
ul#nav_global li.g02 a,
ul#nav_global li.g03 a,
ul#nav_global li.g04 a,
ul#nav_global li.g05 a,
ul#nav_global li.g06 a,
ul#nav_global li.g07 a,
ul#nav_global li.g08 a{height:52px;}
ul#nav_global li.g09 a{height:54px;}

ul#nav_global li.g01 a{background:url(../img/nav_global01.jpg) no-repeat 0 0;}
ul#nav_global li.g02 a{background:url(../img/nav_global01.jpg) no-repeat 0 -52px;}
ul#nav_global li.g03 a{background:url(../img/nav_global01.jpg) no-repeat 0 -104px;}
ul#nav_global li.g04 a{background:url(../img/nav_global01.jpg) no-repeat 0 -156px;}
ul#nav_global li.g05 a{background:url(../img/nav_global01.jpg) no-repeat 0 -208px;}
ul#nav_global li.g06 a{background:url(../img/nav_global01.jpg) no-repeat 0 -260px;}
ul#nav_global li.g07 a{background:url(../img/nav_global01.jpg) no-repeat 0 -312px;}
ul#nav_global li.g08 a{background:url(../img/nav_global01.jpg) no-repeat 0 -364px;}
ul#nav_global li.g09 a{background:url(../img/nav_global01.jpg) no-repeat 0 -416px;}

ul#nav_global li.g01 a:hover{background:url(../img/nav_global01.jpg) no-repeat -190px 0;}
ul#nav_global li.g02 a:hover{background:url(../img/nav_global01.jpg) no-repeat -190px -52px;}
ul#nav_global li.g03 a:hover{background:url(../img/nav_global01.jpg) no-repeat -190px -104px;}
ul#nav_global li.g04 a:hover{background:url(../img/nav_global01.jpg) no-repeat -190px -156px;}
ul#nav_global li.g05 a:hover{background:url(../img/nav_global01.jpg) no-repeat -190px -208px;}
ul#nav_global li.g06 a:hover{background:url(../img/nav_global01.jpg) no-repeat -190px -260px;}
ul#nav_global li.g07 a:hover{background:url(../img/nav_global01.jpg) no-repeat -190px -312px;}
ul#nav_global li.g08 a:hover{background:url(../img/nav_global01.jpg) no-repeat -190px -364px;}
ul#nav_global li.g09 a:hover{background:url(../img/nav_global01.jpg) no-repeat -190px -416px;}

ul#nav_global li a span{display:none;}

/***�u���E�U������**************************************************************/
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,address,form,img,table,th,td,iframe{
	margin:0px;
	padding:0px;
	border:none;
	line-height:140%;
	font-family: "�l�r �o�S�V�b�N", Osaka, "�q���M�m�p�S Pro W3";
	}
li{list-style: none;}
a{text-decoration: none;}
img{ vertical-align:bottom;}
table{border-collapse:collapse;}
th,td{font-size: 12px;}

/*�����T�C�Y�@�s�ԃT�C�Y*/
body{font-size:12px;color: #000;line-height:130%;}

/*�t���[�g����p*/
.clear{clear:both;}
span.clear{
	clear:both;
	display:block;
	font-size: 0px;
	line-height: 0%;
	}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	overflow:hidden;
	font-size:0.1em;
	line-height:0;
	}
.clearfix {height:100%;}

.overflow_clear{
	overflow:hidden;
	height:100%;
	}
/***�u���E�U������**************************************************************/

/*���̑��w��*/	
/*�t���[�g*/
.flo_l{ float:left;}
.flo_r{ float:right;}

/*�}�[�W��*/
/*�}�[�W���g�b�v�A���t�g�A���C�g�A�{�g��*/
.mt_1{margin-top:1px;}
.mt_5{margin-top:5px;}
.mt_10{margin-top:10px;}
.mt_15{margin-top:15px;}
.mt_20{margin-top:20px;}
.mt_30{margin-top:30px;}
.mt_35{margin-top:35px;}
.mt_40{margin-top:40px;}
.mt_45{margin-top:45px;}
.mt_50{margin-top:50px;}
.mt_60{margin-top:60px;}
.mt_90{margin-top:90px;}
.mt_160{margin-top:160px;}
.mt_200{margin-top:200px;}

.ml_2{margin-left:2px;}
.ml_4{margin-left:4px;}
.ml_5{margin-left:5px;}
.ml_10{margin-left:10px;}
.ml_12{margin-left:12px;}
.ml_15{margin-left:15px;}
.ml_16{margin-left:16px;}
.ml_17{margin-left:17px;}
.ml_18{margin-left:18px;}
.ml_19{margin-left:19px;}
.ml_20{margin-left:20px;}
.ml_21{margin-left:21px;}
.ml_22{margin-left:22px;}
.ml_23{margin-left:23px;}
.ml_24{margin-left:24px;}
.ml_25{margin-left:25px;}
.ml_26{margin-left:26px;}
.ml_30{margin-left:30px;}
.ml_34{margin-left:34px;}

.mr_3{margin-right:3px;}
.mr_5{margin-right:5px;}
.mr_10{margin-right:10px;}
.mr_15{margin-right:15px;}
.mr_20{margin-right:20px;}
.mr_30{margin-right:30px;}

.mb_none{margin-bottom:0;}
.mb_5{margin-bottom:5px;}
.mb_10{margin-bottom:10px;}
.mb_15{margin-bottom:15px;}
.mb_20{margin-bottom:20px;}
.mb_30{margin-bottom:30px;}
.mb_40{margin-bottom:40px;}

/*�p�f�B���O*/
/*�p�f�B���O�g�b�v�A���t�g�A���C�g�A�{�g��*/
.pt_5{ padding-top:5px;}
.pt_10{ padding-top:10px;}
.pt_15{ padding-top:15px;}
.pt_20{ padding-top:20px;}
.pt_30{ padding-top:30px;}

.pl_5{ padding-left:5px;}
.pl_10{ padding-left:10px;}
.pl_15{ padding-left:15px;}
.pl_20{ padding-left:20px;}
.pl_30{ padding-left:30px;}
.pl_155{ padding-left:155px;}

.pr_5{ padding-right:5px;}
.pr_10{ padding-right:10px;}
.pr_15{ padding-right:15px;}
.pr_20{ padding-right:20px;}
.pr_30{ padding-right:30px;}

.pb_5{ padding-bottom:5px;}
.pb_10{ padding-bottom:10px;}
.pb_15{ padding-bottom:15px;}
.pb_20{ padding-bottom:20px;}
.pb_30{ padding-bottom:30px;}

/*�t�H���g�E�F�C�g*/
.fw_b{font-weight: bold;}
/*�t�H���g�J���[*/
.fc_fff{color:#fff;}
.fc_000{color:#000;}
.fc_f00{color:#f00;}
.fc_666{color:#666;}
.fc_f60{color:#f60;}
.fc_c00{color:#c00;}
.fc_900{color:#900;}
.fc_c96{color:#CC9966;}
/*�t�H���g�T�C�Y*/
.fs_11{font-size: 11px;}
/*�e�L�X�g�A���C��*/
.ta_l{text-align:left;}
.ta_r{text-align:right;}
.ta_c{text-align:center;}
/*�f�B�X�v���C�u���b�N*/
.dp_b{display:block;}
/*.�w�i�J���[*/
.bg_663{background:#663;}
/*������*/
.ls_-14{letter-spacing:-14px;}
.hid{visibility:hidden;}

a.link01{
	text-decoration:underline;
	color:#c00000
}

a.link01:hover{
	text-decoration:none;
}
	
/*google_inner*/
div.google_inner iframe{
	width: 565px;
	margin:15px 0 5px 0;
}

div.google_inner p{text-align:right;}
div.google_inner p a{color:#FFFFFF;}
div.google_inner p a:hover{ color:#B8B8B8;}

div.google_inner02 iframe{
	width: 565px;
	margin:5px 0 5px 0;
}

div.google_inner02 p.ttl01{text-align:left;}

div.google_inner02 p{text-align:right;}
div.google_inner02 p a{color:#FFFFFF;}
div.google_inner02 p a:hover{ color:#B8B8B8;}

